Subject: [ipr-announce] IPR Disclosure: Alcatel-Lucent's Statement about IPR related to draft-cakulev-emu-eap-ibake-02

From: IETF Secretariat <[email-masked]>
Date: Fri, 27 Apr 2012 14:58:52 -0700

Dear Violeta Cakulev, Ioannis Broustis:

 An IPR disclosure that pertains to your Internet-Draft entitled "An EAP
Authentication Method Based on Identity-Based Authenticated Key Exchange"
(draft-cakulev-emu-eap-ibake) was submitted to the IETF Secretariat on
2012-04-27 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1767/). The title of the IPR
disclosure is "Alcatel-Lucent's Statement about IPR related to draft-cakulev-
emu-eap-ibake-02."");

The IETF Secretariat